

.gbl_heading {
    font-size: 50px;
    color: #585858;
    font-weight: 500;
}

.shine-slider{
    padding: 80px 0;
    position: relative;
}
.shine-con .item {
    text-align: center;
}
.slider-area {
    width: 100%;
    margin: 0 auto;
}
.shine-con .owl-prev span, .shine-con .owl-next span {
    font-size: 35px;
    position: absolute;
    top: -50%;
    left: 30%;
    color: red;
}
.shine-con .owl-prev {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    left: -4%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}
.shine-con .owl-next {
    background-color: #fafafa !important;
    padding: 0 10px !important;
    height: 30px !important;
    width: 30px !important;
    position: relative;
    top: 50%;
    right: -4%;
    transform: translateY(-50%);
    position: absolute;
    border-radius: 100% !important;
    box-shadow: 1px 1px 7px #7b7b7b;
}

/* end shine-slider */

.motor-head h3{
    font-family: "Poppins", sans-serif;
    color: #252525;
    font-size: 50px;
    font-weight: 500;
    text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
    margin-bottom: 100px;
    text-align: center;
}

.motorcycle{
background-image: url(../../nx200/bike-bg.png);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 50px 0;
}

.moto-text-area{
    width: 30%;
}

.moto-text-area{
    width: 30%;
}
.moto-text-area{
    width: 30%;
}
.wel-bt{
    background-color: #E60013;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    padding: 7px 20px;
    border-radius: 5px; 
    margin-bottom: 25px;
}
.bhou{
    background-color: #E60013;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    padding: 7px 20px;
    border-radius: 5px;
}
.button-area{
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-bottom: 50px;
}
.bike-area-1 {
    display: flex;
    justify-content: space-between;
}
.scooter .bike-area-1 {
    margin-top: 15px;
}
.bik-bt-ar{
    font-size: 16px;
    color: #474341;
    font-family: "Poppins", serif;
    display: flex;
    flex-direction: column;
    text-align: center;
}
.scooter .bik-bt-ar{
    color: #fff;
}
.scooter .lef-lo {
    color: #fff;
}


.acti-125-ob .bike-bot-img img {
    width: 100%;
    margin-top: 60px;
}

.bike-bt-area {
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-top: 25px;
}
.lef-lo{
    color: #222;
    font-size: 25px;
}
.bike-bot {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 29%;
}
.bike-bot-img img{
    width: 100%; 
}
.bike-area-yrrrr {
    width: 34%;
    text-align: center;
}
.bike-color-area {
    display: flex;
    align-items: center;
}
.sp-bt{
    font-size: 16px;
    color: #fff;
    background-color: #E70323;
    padding: 8px 20px;
    border-radius: 5px;
    transition: all ease 0.4s;
}
.sp-bt:hover{
    color: #E70323;
    background-color: #fff;
}
.bike-text p{
    font-family: "Poppins", serif;
    font-size: 16px;
    color: #fff;
    background-color: red;
    padding: 5px 10px;
}
.moto-text-area p {
    font-family: "Poppins", serif;
    font-size: 17px;
    color: #333333;
    font-weight: 300;
}


.bike-top {
    display: flex;
    gap: 30px;
    justify-content: center;
}

.bike-bot-img.current{
    display: block;
}
.bike-area-2 {
    display: flex;
    width: 100%;
    margin-bottom: 40px;
}
.bike-bot-img {
    margin-bottom: 30px;
    display: none;
}
.bike-img img{
    width: 100%;
}
.model-area {
    width: 50%;
    border: 1px solid #222;
    text-align: center;
}


.mod-1{
    background-color: #CC0023;
    padding: 8px 10px;
}
.mod-2{
    padding: 8px 10px;
}
.mod-1 p{
  color: #fff;
  font-family: "Poppins", serif;
  font-size: 18px;
  font-weight: 500;
}
.mod-2 p{
    color: #222222;
    font-family: "Poppins", serif;
    font-size: 16px;
    font-weight: 500;
  }

  .ex-pri p{
    color: #000000;
    font-family: "Poppins", serif;
    font-size: 19px;
    font-weight: 500;
  }

  .ex-pri p span{
    color: red;
    font-size: 21px;
    font-weight: 600;
  }
.mod-3{
    border-bottom: 1px solid #222;
}

.scooter{
    background-image: url(../../dio-125/scooter.png);
}

/* end motorcycle */    
      
[data-tab-content] {
    display: none;
  }
  
  .active[data-tab-content] {
    display: block;
  }
 
  .tabs {
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #171C1A;
    padding: 10px 180px;
}
.features .tab {
    cursor: pointer;
    padding: 7px 30px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    font-family: "Oxygen", sans-serif;
    border: 1px solid #fff;
}
  .fea-img img{
    width: 100%;
  }
.tab.active {
    background-color: red;
    color: #fff;
}

.tab:hover {
    background-color: #8f400771;
  }

.fea-area{
    position: relative;
    width: 32%;
}

.fea-text{
    position: absolute;
    bottom: 0%;
    left: 50%;
    transform: translateX(-50%);
    width: 85%;
    padding: 20px 0;
    text-align: center;
}

.fea-main{
    display: flex;
    justify-content: space-between;
    background-color: #D9D9D9;
    padding: 20px;
    margin-top: 10px;
    border-radius: 20px;
}

 .fea-text h1{
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 20px;
  }

   .fea-text p{
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-size: 17px;
    font-weight: 300;
  }

.features{
    padding: 80px 0;
}

/* end features */



.specification-top{
    display: flex;
    justify-content: center;
    gap:50px;
    margin-bottom: 20px;
}

.sp-top-area{
    text-align: center;
}

.top-text p{
    color: #E60013;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 500; 
    margin-top: 14px;
}


.specifi-area {
    display: flex;
    justify-content: space-between;
}
.specifi-1 {
    width: 50%;
    padding: 10px 30px 10px 0;
}
.specifi-2 p{
    text-align: end;
}
  .b-nav-tab.active {
    color: #ff4200;
  }

.specifi-1 p{
    color: #222;
    font-size: 16px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif; 
}
.specifi-box {
    /* background-color: #483D3D; */
    /* box-shadow: #573F3F 1px 1px 6px; */
    border-right: 5px solid #222;
}
.specifi-area {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #222;
}
.specifi-2{
 border-left: 1px solid #fff;
 padding: 10px 30px;

}
.specifi-area:nth-child(7){
    border-bottom: none;
}
.specification-con h2{
    margin-bottom: 40px;
    color: #222222;
    font-size: 30px;
    font-weight: 600;
    font-family: "Oxygen", sans-serif;
}
.specification{
    padding: 50px 0 80px;
    position: relative;
}
.specification-con {
    border: 3px solid red;
}


.speci-con {
    display: flex
;
    justify-content: space-between;
    align-items: center;
}

.spe-img {
    width: 41%;
}

.speci-slider{
    width: 40%;
}
.spe-h h1{
  
    color: #D6152C;
    font-size: 18px;
    font-weight: 600;
    font-family: "Oxygen", sans-serif; 
}

.spe-h{
    background-color: #EBE9E9;
    border-radius: 20px;
    padding: 8px 10px;
    text-align: center;
      margin-bottom: 40px;
}


.specifi-head h1{
    color: #242424;
    font-size: 30px;
    font-weight: 600;
    font-family: "Montserrat", sans-serif; 
    text-align: center;
}

.specifi-head{
    margin-bottom: 50px;
    text-align: center;
}

.spe-top{
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    z-index: -1;
}

.spe-top img{
    width: 100%;
}


/* end specification */












